Polycom 4000 Help needed


#1

I think i uploaded the 1.6.2 firmware for the Polycom IP601 to my Polycom 4000… did i just break the phone?

what firmware and boot image do i need for the Polycom 4000 to work?

currently running:

SIP 1.6
Bootrom 2.6